[讨论]关于MATLAB7在UBUNTU6.06上的安装

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
honestapple
帖子: 38
注册时间: 2006-08-26 22:33
送出感谢: 0
接收感谢: 0

[讨论]关于MATLAB7在UBUNTU6.06上的安装

#1

帖子 honestapple » 2006-12-27 12:55

在UBUNTU6.06上装MATLAB7的时候遇到了两个问题
1.unable to find java library:XXXXX,但是我安装了java1.5
2.在emacs里面调用matlab shell
按照说明操作
最后却报错
load-with-code-conversion: Symbol's value as variable is void: ELF
那位成功安装的高手能够指点一下
shazihoo
帖子: 148
注册时间: 2006-08-26 23:09
来自: 四川
送出感谢: 0
接收感谢: 0

#2

帖子 shazihoo » 2006-12-29 12:36

使用scilab吧。
都linux了,不要再D了
Impossible canceled "IM" is possible.
Have faith in yourself. Someday you would shout "I did it!".
http://suneng.blogspot.com
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#3

帖子 xiechy » 2006-12-30 10:49

export MATLAB_JAVA=/usr/lib/jvm/java-1.5.0-sun/jre

matlab有自带的java,默认好像没有用系统的java
回复

回到 “办公、图像、机械电子设计等”